@font-face {
    font-family: 'Ubuntu-Regular';
    src: url(/font/Ubuntu-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Ubuntu-Medium';
    src: url(/font/Ubuntu-Medium.ttf) format('truetype');
}

:root {
    --black_01opac: rgba(0, 0, 0, 0.01);
    --black_02opac: rgba(0, 0, 0, 0.02);
    --black_03opac: rgba(0, 0, 0, 0.03);
    --black_16opac: rgba(0, 0, 0, 0.16);
    --black_50opac: rgba(0, 0, 0, 0.50);
    --denim: #157AD8;
    --havelock_blue: #599EDF;
    --pickled_bluewood: #2E384D;
    --pickled_bluewood_03opac: rgba(46, 56, 77, 0.03);
    --pickled_bluewood_05opac: rgba(46, 56, 77, 0.05);
    --white: #FFFFFF;
    --white_75opac: rgba(255, 255, 255, 0.75);
}

* {
    font-family: Ubuntu-Regular, sans-serif !important;
}

.station-logo {
    width: 24px;
    height: 24px;
}

.station-marker {
    width: 32px;
    height: 32px;
    background-size: cover;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.station-popup-divider {
    height: 1px;
    background-color: black;
}

.bg-blue-gradient {
    --bs-bg-opacity: 1;
    background: linear-gradient(var(--havelock_blue), var(--denim));
}

td a {
    display: block;
    text-decoration: none;
}

.cursor-pointer {
    cursor: pointer;
}

.store-badge {
    height: 40px;
}

.top-section {
    background: var(--black_03opac);
    border-radius: .25rem;
    border: none;
}

.section-alt {
    background: var(--black_03opac);
    border-radius: .25rem;
    border: none;
}

.section-content {
    max-width: 980px;
    margin-left: auto;
    margin-right: auto;
}

.vertical_gradient {
    background: linear-gradient(var(--havelock_blue), var(--denim));
}

.large-headline {
    font-family: Ubuntu-Medium, sans-serif;
}

.home-banner {
    background-image: url("/img/home-banner.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.text-shadow {
    text-shadow: 0 0 10px var(--pickled_bluewood);
}

.bg-pickled-bluewood {
    background-color: var(--pickled_bluewood_05opac);
}

.overlay-dark {
    background-color: var(--black_50opac);
}

.navbar-mobile-app-button {
    height: 40px;
}
